RubyGems Navigation menu

breakpointer-surveyor 0.2.0

A rails (gem) plugin to enable surveys in your application

Gemfile
          gem 'breakpointer-surveyor', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install breakpointer-surveyor
  
  
  
  
  
  
  

Authors:

  • Brian Chamberlain, Mark Yoon

Total downloads 253

For this version 253

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - September 22, 2009 (157 KB)

Runtime Dependencies: